@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('Gotham-Bold.otf')  format('opentype'),
	     url('Gotham-Bold.woff') format('woff'), url('Gotham-Bold.ttf')  format('truetype'), url('Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'Gotham-ExtraLight';
    src: url('Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('Gotham-ExtraLight.otf')  format('opentype'),
    url('Gotham-ExtraLight.woff') format('woff'), url('Gotham-ExtraLight.ttf')  format('truetype'), url('Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Gotham-ExtraLightItalic';
    src: url('Gotham-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),  url('Gotham-ExtraLightItalic.otf')  format('opentype'),
    url('Gotham-ExtraLightItalic.woff') format('woff'), url('Gotham-ExtraLightItalic.ttf')  format('truetype'), url('Gotham-ExtraLightItalic.svg#Gotham-ExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('Gotham-Light.otf')  format('opentype'),
    url('Gotham-Light.woff') format('woff'), url('Gotham-Light.ttf')  format('truetype'), url('Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-LightItalic';
    src: url('Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),  url('Gotham-LightItalic.otf')  format('opentype'),
    url('Gotham-LightItalic.woff') format('woff'), url('Gotham-LightItalic.ttf')  format('truetype'), url('Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('Gotham-Medium.otf')  format('opentype'),
    url('Gotham-Medium.woff') format('woff'), url('Gotham-Medium.ttf')  format('truetype'), url('Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-MediumItalic';
    src: url('Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),  url('Gotham-MediumItalic.otf')  format('opentype'),
    url('Gotham-MediumItalic.woff') format('woff'), url('Gotham-MediumItalic.ttf')  format('truetype'), url('Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Thin';
    src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),  url('Gotham-Thin.otf')  format('opentype'),
    url('Gotham-Thin.woff') format('woff'), url('Gotham-Thin.ttf')  format('truetype'), url('Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-ThinItalic';
    src: url('Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),  url('Gotham-ThinItalic.otf')  format('opentype'),
    url('Gotham-ThinItalic.woff') format('woff'), url('Gotham-ThinItalic.ttf')  format('truetype'), url('Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Ultra';
    src: url('Gotham-Ultra.eot?#iefix') format('embedded-opentype'),  url('Gotham-Ultra.otf')  format('opentype'),
    url('Gotham-Ultra.woff') format('woff'), url('Gotham-Ultra.ttf')  format('truetype'), url('Gotham-Ultra.svg#Gotham-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-UltraItalic';
    src: url('Gotham-UltraItalic.eot?#iefix') format('embedded-opentype'),  url('Gotham-UltraItalic.otf')  format('opentype'),
    url('Gotham-UltraItalic.woff') format('woff'), url('Gotham-UltraItalic.ttf')  format('truetype'), url('Gotham-UltraItalic.svg#Gotham-UltraItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('Gotham-Book.otf')  format('opentype'),
    url('Gotham-Book.woff') format('woff'), url('Gotham-Book.ttf')  format('truetype'), url('Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

